Loading...
Searching...
No Matches
svn_opt_revision_value_t Union Reference

A revision value, which can be specified as a number or a date. More...

`#include <svn_opt.h>`

## Data Fields

svn_revnum_t | number
| The revision number.
apr_time_t | date
| the date of the revision

## Detailed Description

A revision value, which can be specified as a number or a date.

Note
  This union was formerly an anonymous inline type in `svn_opt_revision_t`, and was converted to a named type just to make things easier for SWIG.

Since
  New in 1.3.

Definition at line 459 of file svn_opt.h.

## Field Documentation

## date

apr_time_t svn_opt_revision_value_t::date

the date of the revision

Definition at line 465 of file svn_opt.h.

## number

svn_revnum_t svn_opt_revision_value_t::number

The revision number.

Definition at line 462 of file svn_opt.h.

The documentation for this union was generated from the following file:

- svn_opt.h